Subject: Re: bug#15933: make check not working

From: Andy Moreton <[email-masked]>
Date: Mon, 25 Nov 2013 11:48:10 +0000

On Sun 24 Nov 2013, Michael Albinus wrote:

> Andy Moreton <[email-masked]> writes:
>
>> The updated tests now run for me on mingw.  The file notify tests
>> still abort, but that is a separate issue noted on the devel list.
>
> Could you, please, point me to that message? I can't find it.
>
>>     AndyM
>
> Best regards, Michael.

The thread was about changes to bool vector stuff:
http://permalink.gmane.org/gmane.emacs.devel/165398

The log from my most recent run of 'make check' ended with:

--[make check]----------------------------------------------
Indenting module modname...done
   passed  180/521  f90-test-bug8691
   passed  181/521  f90-test-bug8820
   passed  182/521  f90-test-bug9553a
   passed  183/521  f90-test-bug9553b
   passed  184/521  f90-test-bug9690
   passed  185/521  f90-test-indent
   passed  186/521  file-notify-test00-availability
  skipped  187/521  file-notify-test00-availability-remote
   passed  188/521  file-notify-test01-add-watch
  skipped  189/521  file-notify-test01-add-watch-remote
make[1]: *** [check] Error 5
make[1]: Leaving directory `/c/emacs/src/emacs/trunk/obj-mingw32/test/automated'
--[make check]----------------------------------------------

I haven't got any further looking into this as the machine I was using
died last week...

    AndyM